RubyGems Navigation menu

colouringcode-passenger 0.2

Passenger is an Apache module for Ruby on Rails support, custom error template support

Versions:

  1. 0.2 - April 26, 2010 (1.34 MB)
  2. 0.1 - December 03, 2009 (1.45 MB)

Runtime Dependencies (3):

  • fastthread >= 1.0.1
  • rack >= 0
  • rake >= 0.8.1
  • Owners:

    Authors:

    • Colouring Code - http://www.colouringcode.com/

    SHA 256 checksum:

    a406d7952b944688af42d1815e294ac2375206a3d0390004bb5ccfb4987cab7d

    Total downloads 6,566

    For this version 3,573

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: